/* Localized versions of Info.plist keys */

NSHumanReadableCopyright = "© Andrew Choi, 2008";

/*ca.sixthhappiness.inputmethod.nostyle = "No Style";

CFBundleName = "CFIM";
CFBundleDisplayName = "CFIM";
CFBundleShortVersionString = "CFIM version 1.0";
CFBundleGetInfoString = "CFIM version 1.0, Copyright 2008, Andrew Choi";*/
